@charset "utf-8";
/* CSS Document */

body
{
	background-color:#c46200;
	/*background-color:#f93;*/
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
}

#toplogo
{
	font-size:30px;
	text-align:left;
	width:700px;
	height:117px;
	line-height:30px;
	margin:0px auto;
	margin-top:5px;
	color:#000000;
}

#topnav
{
	width:706px;
	background-color:#000;
	color:#FFF;
	font-size:10px;
	font-weight:bold;
	height:12px;
	line-height:12px;
	margin:0px auto;
	padding:0px;
	padding-bottom:3px;
}

#topnav a
{
	padding:0px 10px;
	text-decoration:none;
	color:#FFF;
	margin:1px;
}

#topnav a:hover
{
	background-color:#ff9933;
	color:#000;
}

#topnav ul
{
	margin:0;
	padding:0;
	margin-left:20px;
}
#topnav li
{
	float:left;
	list-style-type:none;
}

#topnav li ul
{
	margin-left:0px;
	display:none;
}

#topnav li:hover ul
{
	display:block;
}

.inner li
{
	float:none;
}

#stripinfo
{
	background-color:#000;
	width:700px;
	border:3px solid black;
	margin:0 auto;
	color:#FFF;
}

#strip
{
	margin:0 auto;
	border:3px solid black;
	padding:0;
	text-align:center;
	background-color:#000;
}

#strip img
{
	padding:0px;
	margin:0px;
	border:none;
}

#striptitle
{
	padding-left:10px;
	font-style:italic;
	margin-bottom:3px;
	font-size:18px;
}

#stripdate
{
	
	font-size:18px;
	float:right;
	padding-right:10px;
}

#stripnav
{
	width:700px;
	background-color:#000;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding-bottom:3px;
	margin:0px auto;
	border:3px solid #000;
	text-align:center;
}

#stripnav a
{
	padding:0px 20px;
	text-decoration:none;
	color:#FFF;
	margin:1px;
}

#stripnav a:hover
{
	background-color:#ff9933;
	color:#000;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#stripnav a.inactive
{
	color:#444;
}

#stripnav a.inactive:hover
{
	background-color:#000;
	color:#444;
}

#topnav a.inactive
{
	color:#444;
}

#topnav a.inactive:hover
{
	background-color:#000;
	color:#444;
}

#newscont
{
	width:706px;
	margin:0px auto;
	clear:both;
}

#leftbar
{
	float:left;
	width:139px;
	display:block;
	border:3px solid;
	margin:0px auto;
	height:300px;
	margin-right:5px;
	background:#ff9933;
	text-align:center;
}

#leftbar ul
{
	margin:0px;
	padding:0px;
	text-align:center;
	text-indent:none;
	display:block;
	width:139px;
}

#leftbar ul li
{
	margin:0px;
	padding:0px;
	display:block;
	width:129px;
	margin:4px auto;
}

#leftbar ul li a
{
	display:block;
	padding:2px;
	color:white;
	background:black;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	text-decoration:none;
	font-weight:bold;
}

#nnews
{
	width:547px;
	float:left;
	display:block;
	height:300px;
}

#news
{
	width:550px;
	height:226px;
	border:3px solid;
	margin:0px auto;

	background-color:#ff9933;
}

#newsheader
{
	width:550px;
	height:12px;
	border:3px solid black;
	margin:0 auto;
	color:white;
	text-align:center;
	background:black;
	font-weight:bold;
	font-size:12px;
}

#news a
{
	color:#000;
}

#newstitle
{
	margin-left:10px;
	font-size:14px;
	font-weight:bold;
}

#share
{
	margin:0 auto;
	height:30px;
	font-size:14px;
	vertical-align:middle;
}

#share a
{
	font-weight:bold;
	text-decoration:none;
	color:#000;
	vertical-align:middle;
}

#share a:hover
{
	text-decoration:underline;
}

#news p
{
	margin:10px;
	text-indent:3em;
	font-size:14px;
}

ul.inner
{
	border:3px solid black;
}

ul.inner li
{
	position: relative;
	display: block;
	margin: 0;
	padding:2px;
	width: auto;
	text-align: left;
	text-decoration: none;
	background: #000;
	color: #FFF;
	font-size:10px;
	float:none !important;
	list-style-type:none;
}


div#topnav ul li ul { position: absolute }

ul.inner li:hover
{
	background: #ff9933;
	color: #000;
}

ul.inner li:hover a
{
	color:#000 !important;
}

#pw
{
	width:550px;
	height:50px;
	border:3px solid black;
	margin:0 auto;
	text-align:center;
	background-color:#000;
}

#pw a
{
	font-size:10px !important;
	color:#fff !important;
}

.roundt
{
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-top-left-radius:10px;
}

.roundb
{
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
}

#leftbar ul li ul.inner
{
	display:none;
}

#leftbar ul li:hover ul.inner
{
	display:block;
	position:absolute;
	left:130px;
}

#abouttitle
{
	text-align:center;
	font-size:30px;
	color:#ff9933;
	text-shadow:0px 2px 0px black;
}

#abouttext
{
	width:680px;
	padding:10px;
	text-align:center;
	margin:5px auto;
	border:3px solid black;
	background:#ff9933;
}

#abouttext a
{
	color:black;
}

.links
{
	display:inline-block;
	padding:5px;
	margin:10px;
	border:3px solid black;
	background:#ff9933;
}